=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Standards-Version: 3.6.2
 
 Package: hildon-control-panel-l10n-public-engb
+Conflicts: hildon-control-panel-l10n-engb
 Architecture: all
-Description: hildon-control-panel engb locale
- engb locale for hildon-control-panel.
+Description: hildon-control-panel en_GB locale
+ en_GB locale for hildon-control-panel.
