## hildon-control-panel-l10n-public 4.1+r5608

=== debian/changelog ===
hildon-control-panel-l10n-public (4.1+r5608) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-38r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 01 Oct 2007 15:40:34 +0000

hildon-control-panel-l10n-public (4.1+r5606) unstable; urgency=low

  * [ acretney ]
  * 2007-38r1
  * Defect fixes
  * bug_id	component	keywords	short_short_desc
  * 64044	DEFAULT	de-DE	"Adressbucheinträge" is inappropriate translation for "contacts"
  * 			
  * 71127	MicroB	pt-BR	Browser; wrong alignment in Authentication dialog "weba_fi_auhentication_realm"

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 01 Oct 2007 15:24:32 +0000
