## hildon-control-panel-l10n-public 5.0+r6088

=== debian/changelog ===
hildon-control-panel-l10n-public (5.0+r6088) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r4			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 14:21:39 +0000

hildon-control-panel-l10n-public (5.0+r6086) unstable; urgency=low

  * [ achana ]
  * 2008-13r4			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 14:05:44 +0000

hildon-control-panel-l10n-public (5.0+r6058) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r3			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:41:08 +0000

hildon-control-panel-l10n-public (5.0+r6056) unstable; urgency=low

  * [ achana ]
  * 2008-13r3			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:34:16 +0000

hildon-control-panel-l10n-public (5.0+r6049) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:51:29 +0000

hildon-control-panel-l10n-public (5.0+r6047) unstable; urgency=low

  * [ achana ]
  * 2008-13r2
  * Defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:02:10 +0000

hildon-control-panel-l10n-public (5.0+r6037) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r1			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 08 Apr 2008 12:34:10 +0000

hildon-control-panel-l10n-public (5.0+r6036) unstable; urgency=low

  * [ achana ]
  * 2008-13r1			
  * Translation and bug fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 08 Apr 2008 11:51:19 +0000

hildon-control-panel-l10n-public (5.0+r5880) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-02r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 16:39:16 +0000

hildon-control-panel-l10n-public (5.0+r5874) unstable; urgency=low

  * [ msameer ]
  * Added placeholders for Conflicts and Replaces

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 14:26:15 +0000

hildon-control-panel-l10n-public (5.0+r5873) unstable; urgency=low

  * [ msameer ]
  * Added placeholders for Conflicts and Replaces

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 14:26:10 +0000

hildon-control-panel-l10n-public (5.0+r5870) unstable; urgency=low

  * [ achana ]
  * 2008-02r1
  * First_Translation_round_Diablo

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 22 Jan 2008 13:30:28 +0000

hildon-control-panel-l10n-public (5.0+r5832) unstable; urgency=low

  * [ msameer ]
  * We now bundle all the domains in 1 package.
  * mr packages will depend on the corresponding domain packages.
  * Dropped the language code from the public packages
  * -public-mr packages will depend on the public packages (without a code)

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 09 Jan 2008 13:11:23 +0000

hildon-control-panel-l10n-public (5.0+r5738) unstable; urgency=low

  * [ msameer ]
  * AUTO: By jeromppa: Wk44 draft release for Diablo. 6 mpos and changes filed committed.
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 05 Nov 2007 11:04:49 +0000

hildon-control-panel-l10n-public (5.0+r5668) unstable; urgency=low

  * [ msameer ]
  * renaming osso2.0 to diablo

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 15 Oct 2007 12:43:39 +0000
