## hildon-control-panel-l10n-public 6.0%2br7987%2b0m5

=== debian/changelog ===
hildon-control-panel-l10n-public (6.0+r7987+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 6.0+r7987+0m5

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Fri, 04 Jun 2010 11:46:57 +0300

hildon-control-panel-l10n-public (6.0+r7987) unstable; urgency=low

  * [ mblomberg ]
  * Nokia copyright added to copyright file

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Jun 2010 11:45:09 +0000

hildon-control-panel-l10n-public (6.0+r7986) unstable; urgency=low

  * [ mblomberg ]
  * Licenses updated for public packages

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Jun 2010 11:42:38 +0000

hildon-control-panel-l10n-public (6.0+r7644) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-08r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 09 Mar 2010 08:49:18 +0000

hildon-control-panel-l10n-public (6.0+r7643) unstable; urgency=low

  * [ alaine ]
  * 2010-08r2
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#158358 hildon-control-panel cs-CZ Cherry validation changes
  * Fixes: NB#158878 hildon-control-panel fr-CA Cherry > My Nokia §mynokia_ap_name§ should be unlocalised for fr-CA
  * Fixes: NB#159087 hildon-control-panel fr-CA Control Panel, Nokia Cherry's "My Nokia" should not be localised in fr-CA
  * Fixes: NB#159136 hildon-control-panel pl-PL Control panel, My Nokia, Wrong translation/terminology, mynokia_when_you in pl-PL

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 08 Mar 2010 12:34:24 +0000

hildon-control-panel-l10n-public (6.0+r7640) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-08r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 01 Mar 2010 08:50:02 +0000

hildon-control-panel-l10n-public (6.0+r7639) unstable; urgency=low

  * [ alaine ]
  * 2010-08r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#158358 hildon-control-panel cs-CZ Cherry validation changes
  * Fixes: NB#158615 hildon-control-panel da-DK Nokia Cherry validation da-DK strings for hildon-control-panel
  * Fixes: NB#158742 hildon-control-panel de-DE Cherry validation change needed
  * Fixes: NB#158609 hildon-control-panel en-US American English Nokia Cherry string §mynokia_when_you§ metabug
  * Fixes: NB#158386 hildon-control-panel es-ES Cherry_strings_17 02 10
  * Fixes: NB#158434 hildon-control-panel es-MX Nokia Cherry validation - hildon-control-panel component
  * Fixes: NB#158197 hildon-control-panel fi-FI Nokia Cherry service fi-FI bugs, 3 strings
  * Fixes: NB#158656 hildon-control-panel fr-CA Nokia Cherry, Changes needed for §qtn_pa_confirmation_of1§
  * Fixes: NB#158568 hildon-control-panel fr-FR Nokia Cherry validation, hildon-control-panel component (2 strings)
  * Fixes: NB#158457 hildon-control-panel it-IT Nokia Cherry validation- §mynokia_when_you§
  * Fixes: NB#158461 hildon-control-panel it-IT Nokia Cherry validation- §qtn_pa_confirmation_os1§
  * Fixes: NB#158462 hildon-control-panel it-IT Nokia Cherry validation- §qtn_pa_confirmation_of1§
  * Fixes: NB#158184 hildon-control-panel nl-NL Cherry Strings Validation - Control Panel - Some translation improvements needed
  * Fixes: NB#158189 hildon-control-panel no-NO Nokia Cherry strings that needs correcting in no-NO - §mynokia_when_you§
  * Fixes: NB#158415 hildon-control-panel pl-PL Control panel, Punctuation, qtn_pa_confirmation_of1 in pl-PL
  * Fixes: NB#158376 hildon-control-panel pt-PT Nokia Cherry validation pt-PT strings for hildon-control-panel
  * Fixes: NB#158430 hildon-control-panel ru-RU Nokia Cherry. Url in §qtn_pa_confirmation_of1§ to be changed
  * Fixes: NB#158589 hildon-control-panel sv-SE Nokia Cherry validation sv-SE strings for hildon-control-panel

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 01 Mar 2010 07:58:21 +0000

hildon-control-panel-l10n-public (6.0+r7625) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-07r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 22 Feb 2010 10:46:32 +0000

hildon-control-panel-l10n-public (6.0+r7623) unstable; urgency=low

  * [ alaine ]
  * 2010-07r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 22 Feb 2010 09:10:39 +0000

hildon-control-panel-l10n-public (6.0+r7611) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-06r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Feb 2010 12:10:00 +0000

hildon-control-panel-l10n-public (6.0+r7609) unstable; urgency=low

  * [ alaine ]
  * 2010-06r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#154176 hildon-control-panel cs-CZ Translation improvement §copa_me_tools_cud§
  * Fixes: NB#156124 hildon-control-panel en-GB mynokia_when_you string should be checked... some late feedback for Cherry
  * Fixes: NB#156600 hildon-control-panel da-DK Incorrect Danish translation of 'Extras' in Settings

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Feb 2010 07:32:56 +0000

hildon-control-panel-l10n-public (6.0+r7607) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By mblomberg: Unable to get the last message.
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 15 Feb 2010 12:22:54 +0000

hildon-control-panel-l10n-public (6.0+r7605) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By jahiller: Imp

