## hildon-control-panel-l10n-public 6.0+r7191+0m5

=== debian/changelog ===
hildon-control-panel-l10n-public (6.0+r7191+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 12:52:59 +0300
