## hildon-control-panel-l10n-public 6.0+r7640+0m5

=== debian/changelog ===
hildon-control-panel-l10n-public (6.0+r7640+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Mon, 01 Mar 2010 11:08:20 +0200
