=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Standards-Version: 3.6.2
 
 Package: hildon-control-panel-l10n-public
-Conflicts: hildon-control-panel-l10n, hildon-control-panel-l10n-public-engb
-Replaces: hildon-control-panel-l10n-public-engb
+Conflicts: engb
 Architecture: all
 Description: public language files for hildon-control-panel
  Public language files for hildon-control-panel.
