## hildon-control-panel-l10n-public 6.0+r7644+0m5

=== debian/changelog ===
hildon-control-panel-l10n-public (6.0+r7644+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 6.0+r7644+0m5

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 09 Mar 2010 12:10:34 +0200
